[ITEM_0]
PARENT=GEAR_SPEED
TYPE=GEAR
POSITION= 0.310, 0.921, 0.638
SIZE=0.010
COLOR=255,255,255,300
INTENSITY=4
FONT=e92_big
VERSION=2
ALIGN=CENTER
N_TIME=0.3

[ITEM_1]
PARENT=GEAR_SPEED
TYPE=SPEED
POSITION= 0.345, 0.940, 0.638
SIZE=0.015
COLOR=255,255,255,300
INTENSITY=4
FONT=e92_big
VERSION=2
ALIGN=CENTER
N_TIME=0.3


[ITEM_2]
VERSION=2
PARENT=DISPLAY_DATA
POSITION=0.345, 0.933, 0.638
TYPE=PLACE_HOLDER
TEXT=Km/h
SIZE=0.010
COLOR=255,255,255,300
INTENSITY=4
FONT=e92_big
ALIGN=CENTER

[ITEM_3]
VERSION=2
PARENT=DISPLAY_DATA
POSITION=0.368, 0.922, 0.638
TYPE=PLACE_HOLDER
TEXT=282975 KM/H
SIZE=0.008
COLOR=255,255,255,300
INTENSITY=4
FONT=e92_big
ALIGN=CENTER

[ITEM_4]
PARENT=GEAR_SPEED
TYPE=CLOCK
POSITION= 0.385, 0.963, 0.638
SIZE=0.005
COLOR=255,255,255,300
INTENSITY=4
FONT=e92_big
VERSION=2
ALIGN=CENTER
N_TIME=0.3



